-- ABS-28797
-------------   OUTOFCIRCULATIONHISTORY   -----------------
ALTER TABLE OUTOFCIRCULATIONHISTORY MODIFY (THEORETICALPERCENTAGE NUMBER(19,6),
					    ENTEREDPERCENTAGE NUMBER(19,6),
					    TOBECHARGEDPERCENTAGE NUMBER(19,6));


-------------   RESVALSCHEMEDEFINITION   -----------------
ALTER TABLE RESVALSCHEMEDEFINITION MODIFY (ENDPERCENTAGE NUMBER(16,3),
					   STARTPERCENTAGE NUMBER(16,3),
					   FIXEDPERCENTAGE NUMBER(16,3));

